<!DOCTYPE html>
<html>
  <head>
    <title>Registrierung abgeschlossen</title>
  </head>
  <body>
    <p>Vielen Dank für Ihre Registrierung
	<center>
		<div>Ihre Daten werden von uns sobald als möglich bearbeitet.</div>
		<div>Bei Fragen zu Ihrer Registrierung wenden Sie sich bitte an unsere Infostelle.</div>
	</center>
	<div>
		<p>Unsere weiteren Angebote
		<li>
			<ol>Marketing Consulting</ol>
			<ol>Product Placement</ol>
		</li>
	</div>
  </body>
</html>